<?xml version="1.0" encoding="utf-8"?>
<TextView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/TextView01" android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:text="Avisador de deportes es una aplicación para consutar la predicción del tiempo y un
        avisador cuando se cumplen las condiciones adecuadas para practicar un deporte\n\n
        Autor: Víctor Miñano Belvis\n\n
        Universidad Politécnica de Valencia">

</TextView>